Subject: Fathers choosing to love
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 4 Jul 2004 07:16:47 +1000

Issue No. 97-5th July, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads and Young People

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Last April I was invited to a roundtable discussion in Sydney on Marriage, Family & Fatherhood with Dr Wade Horn of USA.  Dr Wade Horn is the Assistant Secretary for Children and Families in the U.S. Department of Health and Human Services' Administration for Children and Families, which is responsible for programs worth over $46 billion US, that promote the social and economic well-being of families.

Prior to this appointment, Dr. Horn was President of the National Fatherhood Initiative and from 1989-1993, was the Commissioner for Children, Youth and Families and Chief of the Children's Bureau in the Administration on Children, Youth and Families. He also served as a US Presidential appointee to the National Commission on Children from 1990-1993, was a member of the National Commission on Childhood Disability from 1994-1995, and the U.S. Advisory Board on Welfare Indicators from 1996-1997.

Dr Horn is the author of numerous articles on children and family issues and co-author of several books. He is frequently featured on US television and radio as a child development expert and commentator.  Dr Horn is also the author of the Fatherhood Facts book published by the National Fatherhood Initiative, now in its 4th edition.  Father Facts is without doubt the most comprehensive fatherhood research document in the world, available at www.fatherhood.org  Dr Wade Horn is arguably the most knowledgeable and well researched expert on fatherhood in the planet.

Where have all these decades of research led Dr Horn?  In short, he is now in charge of President Bush’s marriage support program.  The Bush Administration has become an ardent supporter of marriage education, enrichment and counselling.  Dr Wade Horn’s presentation in Sydney on the need to preserve and promote marriage in order to preserve fatherhood and help children was compelling to say the least.  Dr Horn sent me a research document titled, ‘Why Marriage Matters – Twenty-One Conclusions from the Social Sciences’.  This document was put together by some of the most respected family scholars in the world.  Married people enjoy better health, live longer, earn more money, are less likely to be alcoholic or drug addicts, have lower depression rates, reduced crime levels and reduced domestic violence levels.  Children of married couples are less likely to suffer sexual abuse, physical abuse, incarceration or become drug addicts.  They will also live longer and generally speaking will become productive members of society and have positive mother & father relationships.

This 28 page document, Why Marriage Matters, tells the story of the positive effects of marriage like nothing else I have ever seen.  We have been given permission to reprint this research document with some Australian input and photos.  This is very important as Aussies seem to have a huge distrust of all things American, even when they do a brilliant job.  If you would like to help us in this project in some way, check out the News & Info section.  Together we can make a difference.

Lovework

Do your children a favour – love your wife.  Keeping your marriage together will help you and your children in a thousand different ways.  The alternative is unthinkable, so do what you have to, to make your marriage the best you can possibly make it.

Yours for happy marriages

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads and Young People

Involved Dads = Happy kids

When fathers are actively involved with children, everyone benefits. Children have better relationships with other children and perform better. Father's feel better about themselves and their lives, too.

Although mothers have usually taken the lead in their children's day care and preschool programs, now is the time for men to join in. It takes moms, dads and the early childhood programs working together to make Dad's involvement a reality.

A preschool child might offer the following advice to encourage Dad's involvement:

To Dad:

·         Don't just play with me after dinner; make my dentist appointment and check my backpack before we leave for day care.

·         If you want to know why I act like I do, learn more about preschoolers by reading, taking a workshop, or visiting with other parents.

·         Remember that the small, daily rituals and routines that I share with you are as important as occasional 'big deal' events.

·         Get to know my childcare provider or preschool teacher.

·         Stop and visit me. See how I play with the other kids and the things I do while I'm in daycare.

·         Volunteer to help. I would be so proud if my dad helped build the new sandbox.

·         Talk to me about my day when you pick me up. Recognize if I'm too tired to talk and let me know that's okay, we can catch up later.

To Mom:

·         Remember he's Dad, not your assistant, so you don't have to give step-by-step instructions.

·         Give him control over how some things are done, don't assume you can do it better.

·         Be willing to let Dad comfort me when I am sick or hurt.

·         I benefit from Dad being involved, and it gives you a break also.

To My Child Caregiving or Preschool teacher:

·         Just because I live with Mom doesn't mean I don't have an involved dad or father figure.

·         Make my dad feel welcome when he comes with me. Provide a 'big' chair to sit in and talk to him about how I'm doing.

·         Don't remind me to 'tell my mother' to sign my field trip form. Dad can sign it also!

·         Invite my Dad or male role model to participate in specific ways.

·         Host a dad's night for the children's fathers to get acquainted with staff and one another.

·         Ask dads to go on field trips.

·         Encourage dads to be guest speakers or pitch in to help.

Involvement of both mothers and fathers in early childhood programs has positive outcomes for children, families and the programs. If everyone works together, dads can be actively involved. The results are certainly worth the effort!

________________________________________________________

Prepared by Debbie McClellan, Extension Educator, Family Life, Fall 2001. University of Illinois.

Back to top

Grandads

Granddads and Expressiveness

by Ken Cranfield

The Fathering Life Cycle starts with the birth of your child. The last stage starts with another birth and a new, well-deserved title: grandpa. We call this stage Generativity. The rest of the world may try to retire you; but your grandchildren are ready to hire you on for one more stint in that rewarding career known as fatherhood.

Life has become grand again, and much of the pleasure is wrapped up in those little ones who invade your home every so often. They put a spring in your step, a smile on your face, and youthful feelings in your heart. You grandfathers become more affectionate and nurturant than men at any other stage of the life cycle.

You've got some extra leisure time. But you've also got a new freedom that comes with this next generation. You have a lot less at stake in how they turn out. Your ego is not so mixed up with them, and your affection has no conditions attached. You simply love them because they breathe-and it's a powerful emotion.

At the National Center for Fathering, we work hard to convince young men that fathering is a vitally important task. Grandfathers seem to know this intuitively. They're more aware that they can't 'take it with them,' and they focus more on what they leave behind: generations which continue into the future, blessed or cursed by the father power they've exercised. That's generativity.

Researchers have identified five emotions that men experience as grandfathers:

First, biological renewal and continuity: a chance to feel young again and a sense that your name, character, and family will extend beyond your lifetime.

Two: emotional self-fulfillment: the sheer joy of being related to such adorable and talented children. 'Surely no one has ever had such great grandchildren before!'

Number 3: being a resource: feeling useful through supplying advice, family history, and some financial support.

Four: vicarious achievement: taking personal pride about a grandchild's performance or character.

And last, but not least, indulgence: 'spoiling' the children-a pleasure they denied themselves as parents.

Dad-Granddad-your work's not done; it's just gotten more enjoyable. Your children-and grandchildren-need you as much as ever. _________________________________________________________________

Dr. Ken R. Canfield is a research scholar specializing in the area of fatherhood and the history of the family. He serves as president of the Kansas City-based National Center for Fathering - a non-profit education and research center dedicated to inspiring and equipping men to be responsible fathers. www.fathers.com

Back to top

Laughter

Two bone weary public servants were working their little hearts and souls out.  Their department was just too busy for staff to be able take flex.

But there had to be a way........  One of the two public servants suddenly lifted his head.  'I know how to get some time off work' the man whispered.

'How?' hissed his mate at the next workstation.

Instead of answering, the man quickly looked around.  No sign of his Director.  He jumped up on his desk, kicked out a couple of ceiling tiles and hoisted himself up.  'Look!' he hissed, then swinging his legs over a metal pipe, hung upside down.

WIthin seconds, the Director emerged from the Branch Head's office at the far end of the floor.  He saw the worker hanging from the ceiling, and asked him what on earth he thought he was doing.

'I'm a light bulb' answered the public servant.

'I think you need some time off,' barked the Director.  'Get out of here - that's an order - and I don't want to see you back here for at least another two days!  You understand me?'

'Yes sir' the public servant answered meekly, then jumped down, logged off his computer and left.

His mate was hot on his heels.

'Where do you think you're going?' the boss asked.

'Home,' he said lightly.  'I can't work in the dark.'

Back to top

Single Dads

Ideas for single dads to connect

Kids are just young people that need love and respect to grow. Here are some ideas to help you along your way - by Gina Pellela

Create a space for your child somewhere in your home. Even if it is just a corner or basket with all his or her stuff. It will help the child to feel like they have a piece of your home.

Make and enjoy meals together. A simple sandwich for lunch or dinner or bagels and juice for breakfast. It gives an opportunity for conversation. You don't have to be a gourmet cook. Making pasta, meatballs and sauce are not that difficult with a recipe.

Have down time for you and your child. You don't have to plan every moment that you are together. Sometimes just being in the same room together is comforting.

Don't force things to happen allow them to just be. Be patient, consistent and give the relationship time to grow.

Talk to your kids not at them, while looking them in the eye without distractions from TV or the computer. Ask simple starter questions like; How was your week? Did you meet any new friends this week? What subject is giving you trouble? Try to relate something in your life to what they might be struggling with.

Laughter. Lots of Laughter. (Put on some music and dance.That always makes my kids laugh)

Let them know that you are a person too. Share something with them that might be bothering you (age appropriate). Maybe someone got you upset at your job and share how you handled it in a kind and compassionate way. Be honest and real but on their level. Let them know you have feelings too without giving them your burdens.

Plan a vacation with them. Involve them in researching where they want to go together.

Hugs, Lots of Hugs.

Kind positive words. Boundaries; don't allow them to run your home just because they are only there for a short time.

During time when you are not with your child keep a journal of each day and tell them how you miss them. Talk about something that made your day. Use this tool to talk to your child. Hand the journal to your child and ask them to write in it especially when they are missing you the most and cant get to talk to you. Alternate weeks or days of having the journal so you can write to each other. Don't force them to write at first it will just come naturally.

Tell them you love them, hug them, tell them you are there for them. Tell them you love them, tell them you love them..... Be their Parent. Love them, Lead them and set Limits for them.

Other sources of single father information:
Singlefather.org and DadsDivorce.com

Back to top

Special Feature

Marriage- The power of the Tongue

By Ron Hellyer

The bible tells us that ‘The tongue has the power of life and death’. Think about that! What is the weapon that is used the most against our spouses? Words of discouragement, anger, revenge, bitterness or words of affirmation, love, kindness and encouragement.

In the book of James 3:8 the tongue is described as ‘a restless evil , full of poison’. There is another analogy in this wonderful book about the tongue as like the little rudder of a large ship. The rudder has the power to move the entire ship in any direction – so does the tongue in terms of moving man in any direction.

We would aspire to have a marriage which is on a good course but our tongue seems to have a mind of its own, sometimes, particularly when controlled by emotions.

If you want to cause strife in a relationship, start an argument. It really isn’t hard to do, but look at the consequences. If you keep it going, eventually there is no longer a  marriage.

I believe one of the areas that supports the tongue causing strife is that of fault finding. It is a common phenomenon in most marriages and leads to the dividing of relationship by subtly attacking the other person who often feels obliged to defend themselves-and so an argument may begin. Not only fault finding your spouse but your children or other relatives. Beware; this is a destructive force eating away at the marriage foundation.

Fault finding assumes that the person finding the fault is without blemish!!! Fault finding creates a critical atmosphere as the frequency and intensity of negative words are directly proportional to the speed at which the relationship deteriorates.

Much of the family information material mentions the positive/negative rule i.e. for every word of discouragement over a child nine words of encouragement are needed just to come back to where you began.

This is much the same in marriage. Adults tend to call it ‘another nail in the coffin’.

On which course do you want your marriage and family relationalships to travel?

This is a very serious area that affects marriage. Make a decision to actively pursue positive words out of your mouth-it is hard to consciously watch what you say but really, isn’t your marriage worth it. The world says it is easier to walk away than to work through the hard stuff. But getting through the hard stuff keeps the foundations strong and helps the children be better prepared for the relationships they will encounter.

Fault finding is directly proportional to marriage deterioration.

Forgiveness is directly proportion to relationship building and restoration.

Which one would you choose?

__________________________________________________________

Ron Hellyer has been married to Margaret for 25 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Thought for the Week

Married couples reported significantly higher levels of happiness

than cohabiting couples.

Steven Nock

Back to top

News & Info

Why Marriage Matters - National Campaign

The Fatherhood Foundation team are passionate believers in the need to support and protect marriage.  The age old definition of marriage as the voluntary union between a man and a woman for life is under threat by anti-family forces.

The Fatherhood Foundation is working with other key pro-family groups to organise a National Marriage Forum at Parliament House, Canberra on Wednesday 4th August 2004.  We would love you to support this campaign and come to Parliament House on that date and represent your family or fatherhood group to let your voice be heard.

The other way to promote this important issue is to help the Fatherhood Foundation print an Australia version of ‘Why Marriage matters – Twenty One Conclusions from the Social Sciences’.  For more information on how you can help us produce this document please contact or send donations to:

National Marriage Forum

c/- Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

Ph: 02 4272 6677

Letters

Dear Fatherhood Foundation

You're doing a great job!!!!  Keep it up!

I particularly use the Laughter section to make our evening meal and devotions fun.

Barney

_________________________________________________________

Dear Fatherhood Foundation

I have been receiving your newsletter for a while now, and have to say I am very impressed with the content. Thankyou!

I have long had it in my heart to be the best father I can and since my daughter was born (19th November 2003, 14 weeks premature), I have really felt called to step up and pursue this further.

My wife, daughter and I have our home in Newcastle. I have noticed you have billboards in several locations in Newcastle. I was wondering are you intending running any courses in Newcastle? I am interested in doing whatever courses you offer, whether in Newcastle or elsewhere. I am also hoping in future to help establish a fathers mentoring group in our church and was wondering if you had any suitable study materials available.

I realise I have quite a bit to learn and experience to gather as I am only a new father. Just wondering if you could please give me some more info as to how to get started?

Regards

Tony

_________________________________________________________

Dear Fatherhood Foundation

May I start by saying thankyou for the work you have done.  It is wonderful to read the articles and find like minded fathers who have blazed a trail for others like myself to follow.

I am writing to ask for more information.

Are there any established groups running in Perth, WA?
Are there any courses specifically on fathering?
Do you know any quality material to run courses on fathering?

I am coordinating a small group of Dads who believe very strongly in the rebuilding of fathering/parenting skills and the recovery of sons (of all ages) so that they can father effectively. Our aim is to try and resource fathers with not only the information/skill/inner direction but also have available the physical resources and expert leaders to facilitate “adventures”. These times will allow fathers & sons/daughters to draw close and implement the training.  Hence my questions, as we do not wish to step on any existing ministries toes or re-invent the wheel; we would like to link with others who are moving in the same direction.

Thank you again for all you and your association have done and are doing.  Any direction, advice or assistance would be greatly appreciated.

God bless you and your household

Dave & Kerry Stevens

Back to top

Dad's Prayer

Dear God

Help me to be in love and

help me to love,

because love covers

a multitude of sins

and I sure do need some

forgiving and forgetting.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.